Changelog
=========

All notable changes to this project will be documented in this file.

The format is based on `Keep a Changelog <https://keepachangelog.com/en/1.0.0/>`_,
and this project adheres to `Semantic Versioning <https://semver.org/spec/v2.0.0.html>`_.

1.0.1 - 2024-11-11
------------------

Fixed
~~~~~

- Replaces public repository URLs with HTTPS versions so a user doesn't need to set up an SSH key before testing out FastrPI.
- Adds additional questions to `fastrpi init` to ease installation.

1.0.0 - 2024-05-23
------------------

Initial release.